Cubase not recognising OSX EL captain on installation

Hey fellow cubase users,

I have recently switched from a PC to a macbook pro and I’m having issues getting cubase going. The installer says I need at least version OSX EL Captain 10.6.0, when I have the latest version which is 10.11.5.

Has anyone had this issue and know a way round to install cubase?

Any advice is very much welcomed!

Thanks
Screen Shot 2016-05-23 at 14.44.09.jpg

Having the same issue with new iMac. Is there a fix/solution?

I just downloaded the software from the website and I can’t understand why Steinberg allow this problem to persist in new software going out without correcting the issue? as I see it’s been an issue for months now.

Seriously don’t everyone jump in and help all at once!

Sorry mate - I don’t get what you are trying to accomplish with this?

What version of cubase are you running? There might be something on this forum https://www.steinberg.net/forums/viewforum.php?f=202

i got the same problem.i think el captain doesnt work with7.5.